[Device_94-08-53-2F-0F-C1]
LastDetectTime=09-12-2021 07:28:36
FirstDetectTime=09-12-2021 07:26:18
DetectCount=4
UserText=DESKTOP-5RLQQFU
BeepMode=1
TrayBalloonMode=1
CustomNewDeviceSoundFile=
DisconnectBeepMode=1
CustomDisconnectedSoundFile=
IPAddress=305992458
HostType=1
Name=DESKTOP-5RLQQFU
[Device_EE-AF-7E-F0-D7-7B]
LastDetectTime=09-12-2021 07:28:52
FirstDetectTime=09-12-2021 07:26:29
DetectCount=3
UserText=
BeepMode=1
TrayBalloonMode=1
CustomNewDeviceSoundFile=
DisconnectBeepMode=1
CustomDisconnectedSoundFile=
IPAddress=-1589832950
HostType=3
Name=
[General]
ShowGridLines=0
SaveFilterIndex=0
ShowInfoTip=1
MarkOddEvenRows=0
UseNetworkAdapter=0
NetworkAdapter=
BackgroundScan=1
BeepOnNewDevice=0
BeepOnDeviceDisconnect=0
TrayIcon=0
TrayBalloonOnNewDevice=0
TrayBalloonOnDeviceDisconnect=0
UseIPAddressesRange=0
IPAddressFrom=192.168.0.1
IPAddressTo=192.168.0.255
ScanOnProgramStart=1
AutoCopyDeviceNameToUserText=1
MacAddressFormat=1
StartAsHidden=0
CustomNewDeviceSound=0
CustomNewDeviceSoundFile=
CustomDisconnectedDeviceSound=0
CustomDisconnectedDeviceSoundFile=
AlertOnlyForFirstDetection=0
ClearARPCache=1
UseNewDeviceExecuteCommand=0
NewDeviceExecuteCommand=
UseDisconnectedDeviceExecuteCommand=0
DisconnectedDeviceExecuteCommand=
BackgroundScanInterval=0
ShowInactiveDevices=1
ShowPrevDevices=0
AlwaysOnTop=0
AutoShowAdvancedOptions=1
AutoSizeColumnsOnScan=0
AutoSortOnEveryScan=0
MainFont=00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
AutoExport=0
AutoExportOnlyOnChange=0
AutoExportOverwriteMode=0
AutoExportOverwriteName=1
AutoExportInterval=30
AutoExportFileType=4
AutoExportFilename=
WinPos=2C 00 00 00 00 00 00 00 01 00 00 00 FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF F3 00 00 00 E5 02 00 00 93 06 00 00 DC 05 00 00
Columns=96 00 00 00 96 00 01 00 96 00 02 00 CE 00 03 00 96 00 04 00 B4 00 05 00 92 00 06 00 78 00 07 00 64 00 08 00 50 00 09 00
Sort=0
